{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="header">
    {{detailmatkul.Nama_Matkul}}</div>
<div>
    <div class="details">
    <b><p>Nama Dosen:</b><br>
    {{detailmatkul.Nama_Dosen}}</p>
<div>
    <b><p>Jumlah SKS:</b><br>
    {{detailmatkul.SKS}}</p>
</div>
<div>
    <b><p>Deskripsi:</b><br>
    {{detailmatkul.Deskripsi}}</p>
</div>
<div>
    <b><p>Semester:</b><br>
    {{detailmatkul.Semester}}</p>
</div>
</div>
</body>
{% endblock content %}